Bug 62350 - RHN URL type error in gui.glade
RHN URL type error in gui.glade
Product: Red Hat Public Beta
Classification: Retired
Component: up2date (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Adrian Likins
Jay Turner
Depends On:
  Show dependency treegraph
Reported: 2002-03-29 20:53 EST by Michael Schwendt
Modified: 2015-01-07 18:55 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-04-03 15:53:55 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Michael Schwendt 2002-03-29 20:53:27 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.9) Gecko/20020314

Description of problem:
Just a small typo in up2date-gnome:
https:///rhn.redhat.com => https://rhn.beta.com

$ cd /usr/share/rhn/up2date_client
$ grep "https:///" *
gui.glade:              <label>https:///rhn.redhat.com</label>

Version-Release number of selected component (if applicable):
Comment 1 Michael Schwendt 2002-03-29 20:54:35 EST
D'oh! This is right:

https:///rhn.redhat.com => https://rhn.redhat.com
Comment 2 Adrian Likins 2002-04-03 15:53:50 EST
fixed in cvs (around version 2.7.67(
Comment 3 Jay Turner 2002-04-10 16:14:48 EDT
Fix confirmed with up2date-2.7.20-7.x.3

Note You need to log in before you can comment on or make changes to this bug.